Bug 449408 - FTBFS nco-3.9.3-1.fc9
FTBFS nco-3.9.3-1.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nco (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Ed Hill
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 12:31 EDT by FTBFS
Modified: 2008-09-05 09:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 09:59:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (3.36 KB, application/x-bzip2)
2008-06-02 12:32 EDT, FTBFS
no flags Details
build.log.bz2 (1.17 KB, application/x-bzip2)
2008-06-02 12:32 EDT, FTBFS
no flags Details
root.log.bz2 (14.36 KB, application/x-bzip2)
2008-06-02 12:32 EDT, FTBFS
no flags Details
build.log.bz2 (1.17 KB, application/x-bzip2)
2008-06-02 12:32 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 12:31:46 EDT
nco-3.9.3-1.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 12:32:11 EDT
Created attachment 307403 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 12:32:22 EDT
Created attachment 307404 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 12:32:34 EDT
Created attachment 307405 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 12:32:45 EDT
Created attachment 307406 [details]
build.log.bz2

build.log for x86_64
Comment 5 Matt Domsch 2008-09-05 09:59:25 EDT
builds 2008-08-24

Note You need to log in before you can comment on or make changes to this bug.